{
  "name": "@ema-platform/backoffice",
  "$schema": "../../node_modules/nx/schemas/project-schema.json",
  "sourceRoot": "apps/backoffice/src",
  "projectType": "application",
  "targets": {
    "serve": {
      "executor": "@nx/vite:dev-server",
      "options": { "buildTarget": "@ema-platform/backoffice:build" }
    }
  },
  "tags": []
}
